{
	"format_version": "1.21.6",
	"credit": "Created by Mickey Joe Alpha - http://YouTube.com/@MushirMickeyJoe",
	"parent": "item/netherite_spear/squared/dinnerbone",
	"elements": [
		{
			"from": [8, 19, 3.5],
			"to": [8, 32, 12.5],
			"rotation": {"angle": 0, "axis": "y", "origin": [8, 18.5, 8]},
			"faces": {
				"east": {"uv": [2.25, 0, 4.5, 3.25], "texture": "#particle"},
				"west": {"uv": [4.5, 0, 2.25, 3.25], "texture": "#particle"}
			}
		}
	]
}